Subject: Ticket Assigned - store escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:33:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store escalation lina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lina Bot:  Hi Lina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268609277 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554022397            01:26 PM, 23rd Mar                   Juhi                   Hi Lina, Good Morning. Than
 k you for contacting us. My name is Juhi, I will be happy to assist you.           01:28 PM, 23rd Mar                   Juhi                   We apologise for the delay. Due to some technical issue this order is stuck           01:29 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:29 PM, 23rd Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:31 PM, 23rd Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:32 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290312